<?php
//contact us
define('CONTACT_US', 'CONTACT US');
define('CONTACT_HEADER', 'Contact Us to get answers to your questions or give feedback. ');
define('IVC_NAME', 'Iconic Vacation Club Bhd');
define('IVC_ADDR', '30, Jalan Pekedai U1/36,<br>Hicom Glenmarie Industrial Park<br>40150, Shah Alam<br>Selangor Darul Ehsan, Malaysia');
define('IVC_CONTACT','T +6 03 5569 0800 &nbsp;   F +6 03 5569 0900');

define('ENAME','Name');
define('EEMAIL','Email');
define('ECONTACT','Contact');
define('ESUBJECT','Subject');
define('ECOUNTRY','Country');

define('BUTTON_SUBMIT','SUBMIT');
define('BUTTON_RESET','RESET');

define('SUBMIT_SUCCESS','Thank you for feedback.');

define('REQUIRED_NAME','Name is require.');
define('REQUIRED_EMAIL','Email is require.');
define('REQUIRED_CONTACT','Contact is require.');
define('REQUIRED_SUBJECT','Subject is require.');
define('REQUIRED_MSG','Message is require.');
?>
